## monzopy 1.3.1

=== debian/changelog ===
monzopy (1.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1077664)

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 23:48:49 +0900
