=== debian/control ===
Source: monzopy
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-poetry-core
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/JakeMartin-ICL/monzopy
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/monzopy
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/monzopy.git

Package: python3-monzopy
Architecture: all
Depends: python3-aiohttp, ${misc:Depends}, ${python3:Depends}
Description: Async Python wrapper for Monzo API interactions
 Monzopy is an asynchronous Python library that interfaces with the Monzo API.
 It's designed to support the integration of Monzo's banking services into
 applications, notably within the Home Assistant ecosystem. Monzo Bank offers a
 range of financial services through its digital platform, including current
 accounts and money management tools. This library provides developers with the
 functionality to access Monzo account features, manage transactions, and
 integrate banking capabilities into third-party applications seamlessly.
