## monzopy 1.3.2

=== debian/changelog ===
monzopy (1.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 10 Aug 2024 11:54:30 +0200

monzopy (1.3.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 09 Aug 2024 16:51:33 +0200
