=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-poetry-core
+               python3-setuptools
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/JakeMartin-ICL/monzopy
