=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/monzopy-$1\.tar\.gz/ \
  https://github.com/JakeMartin-ICL/monzopy/tags .*/v?(\d\S+)\.tar\.gz
