## monzopy 1.5.0

=== debian/changelog ===
monzopy (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Wed, 19 Feb 2025 11:43:36 -0500
