=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: monzopy
 Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
-Uploaders: Edward Betts <edward@4angle.com>
+Uploaders:
+ Edward Betts <edward@4angle.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               pybuild-plugin-pyproject,
-               python3-all,
-               python3-setuptools
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-setuptools,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/JakeMartin-ICL/monzopy
@@ -16,7 +18,10 @@
 
 Package: python3-monzopy
 Architecture: all
-Depends: python3-aiohttp, ${misc:Depends}, ${python3:Depends}
+Depends:
+ python3-aiohttp,
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Async Python wrapper for Monzo API interactions
  Monzopy is an asynchronous Python library that interfaces with the Monzo API.
  It's designed to support the integration of Monzo's banking services into
