=== debian/watch ===
version=4
https://github.com/JakeMartin-ICL/monzopy/tags .*/v?(\d\S+)\.tar\.gz
