## monzopy 1.5.1

=== debian/changelog ===
monzopy (1.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sun, 30 Mar 2025 09:54:40 +0100
