=== debian/watch ===
version=4
opts=uversionmangle=s/(.*)-(alpha|beta|rc|a|b|c)/$1~$2/ \
https://github.com/JakeMartin-ICL/monzopy/tags .*/v?(\d\S+)\.tar\.gz
